mixin place(spec)
  - spec = spec || {}

  each place in spec.Places
    .place(class=place.__class)&attributes(attributes)
      if (place.icon == true)
        .place__cup(style="background-image: url("+baseUrl+"img/cup.png)")
        .place__container
          .place__top
            .place__title= place.title
          .place__content
            .place__cash= place.cash
            .place__text usd cash 